html, body {
	margin:0;
	padding:0;
    height: 100%; 
}


.error_404, .error_404 a{
	font-size:20px !important;
	color:#DE415E;
	text-align:center;
}

.error_404 a{
	text-decoration:underline !important;
}

.error_404 a:hover{
	text-decoration:none !important;
}


body {
	min-width:980px;
}

select, input, textarea {
color:#783A75;
font-family:Arial;
font-size:92%;
line-height:1.4;
border:1px #DE3859 solid;
padding:2px 0px;
}

.submit {
color:#783A75;
font-family:Arial;
font-size:150%;
line-height:1.4;
border:1px #DE3859 solid;
padding:5px 10px;
background: none repeat scroll 0 0 #FBD8DE;
}

div#metki {
	padding-top:7px;
}

#metki a {
	font-size:10px;
	color:#CF4C64;
	text-decoration:underline;
}

#metki a:hover {
	text-decoration:none;
}

#metki {
	font-size:10px;
	color:#CF4C64;
}

#max_width_container {
	max-width:1600px;
	width:expression(document.body.clientWidth > 1600? "1600px": "auto" );
	margin:auto; /* для выравнивания по центру  */
	height:100%;
}

#min_width_container {
	position:relative;
	min-height:100%;
	height:100%;
}

* html #min_width_container {
	width:expression((document.documentElement.clientWidth||document.body.clientWidth)<980?'980px':'100%');
}

* html #min_width_container {
	height:100%;
}

* html #middle_container {
	height: 100%; /* Это хак для IE - он не понимает min-height, зато неправильно понимает height  */
}

#middle_container {
   /*background-color:#66FFFF;*/
   min-height: 100%; 
   margin-bottom: -60px;
}

#clear {
   height: 70px; /* Пустой див вкладываем на 10px больше футера, чтобы обеспечить "зазор" с контентом страницы */
   clear: both;
}

#new_footer {
   
} 

#left_column {
	/*background:#B9CAFF;*/
}

#left_column {
	float:left;
	width:29%;
	margin-left:-100%;
}

#right_column {
	/*background:#FF8539;*/
}

#right_column {
	float:left;
	width:29%;
	margin-left:-29%;
}

.wrapper{
	float:left;width:100%;
}

#content{
	margin: 0 29% 0 0;
}

.columns {width: 100%; overflow: hidden; }
.w-5, .w-10, .w-15, .w-20, .w-25, .w-30, .w-35, .w-40, .w-45, .w-50, .w-55, .w-60, .w-65, .w-70, .w-75, .w-80, .w-85, .w-90, .w-95, .w-100, .w-33, .w-66, .w-38, .w-62 { float: left; overflow: hidden;}
 
.col-content { padding: 0;}
.col-content2 { padding: 0; margin-top:10px;}
.col-first { padding-left: 0!important; }
.col-last { padding-right: 0!important; }
 
.w-5 {width: 5%; }
.w-10 { width: 10%; }
...
.w-95 { width: 95%; }
.w-100 { width: 100%; }
 
.w-33 { width: 33%; }
.w-66 { width: 66%; }
.w-80 { width: 80%; } 
.w-38 { width: 38%; }
.w-62 { width: 62%; }

.reclama {
	border:4px solid #FBD8DE;
	color:#CF5068;
	font-size:15px;
	line-height:135%;
	margin:30px 40px 0 2px;
	padding:5px 7px;
	width:620px;
}

.reclama a {
color:#F40404;
text-align:center;
}

.search {
padding:20px 0 10px 0;
}

.search td {
padding:0 5px 0 0;
}

.search input[type="submit"] {
background:#FBD8DE;
padding:2px 4px;
}

.rating {margin:25px 40px 0 0; border:3px double #007951; background:#DFFFE0; padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
.rating a {font-size:16px; color:#007951; font-weight:bold;} 


    
.rating_links a  {
	text-decoration:none;
	color:#007951;
	font-family:Tahoma;
	line-height:1.4;
	font-size:100%;
	font-weight:normal;
}

.rating_links a:hover {
	text-decoration:none;
	color:#fff;
	background-color:#007951;
	font-family:Tahoma;
	padding:2px;
}

.vash_sad_title {
	text-align: center;
	color: #007951;
	font-size: 16px;
	font-weight: bold;
}